pt-BR:
  observation_diary_records:
    index:
      by_classroom: 'Filtrar turma'
      by_discipline: 'Filtrar disciplina'
      by_student: 'Filtrar aluno'
      by_date: 'Filtrar data'
      new_html: '<i class="fa fa-plus"></i> Novo lançamento'
      student: 'Nome aluno(a)'

    form:
      add_note: 'Adicionar observação'
      no_item_found: 'Nenhuma observação'
      add_attachment: 'Adicionar anexo'

    note_fields:
      remove: 'Remover'
